/* Austin Brantley 
Lab 10 */

.no-text-decor {
  text-decoration: none;
}

.modal-dialog {
  color: black;
}

.wrapper {
  background-repeat: no-repeat;
  background-image: url("/images/kasia-sikorska-iMgi62f5MsE-unsplash.jpg");
  background-size: cover;
  background-position: center;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  text-align: center;
  height: auto;
  padding-bottom: 2em;
}

.structure-session {
  margin-left: 5em;
  margin-right: 5em;
}

.structure-session h2 {
  color: white;
}

.bold {
  font-weight: bold;
}

header {
  padding-top: 8em;
  text-align: center;
}

header h2 {
  text-align: left;
  color: white;
}

header p {
  color: white;
}

header i {
  color: white;
  margin-bottom: 1em;
}

footer {
  color: white;
}

footer table {
  margin-right: -2em;
}